$(function ($) {
    $("#CPF").mask("999.999.999-99");
});
$(function () {
    $('#ID_Destino').change(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=2&search=', {ID_Destino: $(this).val(), ajax: 'true'}, function (j) {
                var options = '<option value="">Selecione</option>';
                for (var i = 0; i < j.length; i++) {
                    options += '<option value="' + j[i].ID_Tipo_Atendimento + '">' + j[i].Descricao + '</option>';
                }
                $('#ID_Tip_Ate').html(options).show();
            });
        }
    });
});
$(function () {
    $('#CPF').blur(function () {
        if ($(this).val()) {
            $.getJSON('Funcoes.php?Function=7&search=', {CPF: $(this).val(), ajax: 'true'}, function (j) {
                $("#Usuario").val(j[0].Nome);
                $("#Matricula").val(j[0].Matricula);
                $("#email").val(j[0].E_Mail);
            });
        }
    });
});
$('#pageAnt').click(function () {
    history.back()
});
$(document).ready(function () {
    $('#summernote').summernote({
        height: 200,

    });
});
$('#SalvarAte').click(function () {
    $('textarea[name="descricao"]').html($('#summernote').code());
    return ValidarAtendimento();
});